#IndexNewsfeed-CorporateNews .rs-carousel-mask li {
	/*width:auto;*/
}
.fancybox-inner {
	overflow-x:hidden !important;
}

.mobile_menu {
	display:none;
	padding-top:20px;
	border-bottom:1px solid #777777;
}
.mobile_menu .SectorMenu-Current {
    color: #c10000;
}
.mobile_menu li a:hover {
	color: #c10000;
}
.mbmenu a {
	color: #fff;
    display: block;
    font-size: 110%;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	padding:10px 16px !important;
	line-height:normal !important;
	background:#999999;
}
.mbmenu .lines span {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
    display: block;
    height: 3px;
    margin: 0 0 5px;
}
.mbmenu .lines {
	width:25px;
	float:right;
}

.miniInterview, .miniInterview-sub{
	font-family: Helvetica, Arial, sans-serif;
    background-color: #F4F4F4;
    margin: 5px;
    padding: 6px;
}


.gsc-thumbnail-inside{
    text-align: left;
}

.gsc-control-cse .gsc-control-cse-en{
    background: transparent;
}


#search-google{
    position: relative;
    height: 82px;
}

.sg-container{

    position: absolute;
    right: 0;
    max-width: 380px;
}

.cse .gsc-control-cse, .gsc-control-cse{
    background-color:transparent !important;
    border:none !important;
}


.gsc-control-cse .gsc-table-result {
    font-family : inherit;
}

.gsc-control-cse .gsc-input-box {
    height : inherit;
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button, input.gsc-search-button-v2 {
    box-sizing  : content-box;
    line-height : normal;
    margin-top  : 0px;
}

.gsib_a{
    padding: 4px !important;
}

.gcsc-branding{
    display: none !important;
}

.gssb_a div img{
    display: none !important;
}

.gssb_a div > span{
    display: none !important;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{
    color: #a7a7a7 !important;
}

.gsc-input{
    text-transform: uppercase;
}